{
    "2": {
        "ad_form": "4",
        "ad_size": "4",
        "structure": "4",
        "view_height": "4",
        "vision": "4",
        "angel": "4",
        "traffic_flow": "4",
        "traffic_speed": "4",
        "road_num": "3",
        "road_type": "4",
        "visual_clutter": "3",
        "vision_block": "2",
        "surrounding": "4",
        "obstruct": "3",
        "zone": "4",
        "roundabout_cross": "4",
        "traffic_light": "4",
        "illumination": "4"
    },
    "4": {
        "ad_form": "2",
        "ad_size": "2",
        "structure": "3",
        "view_height": "3",
        "vision": "3",
        "angel": "4",
        "traffic_flow": "1",
        "traffic_speed": "3",
        "road_num": "2",
        "road_type": "4",
        "visual_clutter": "2",
        "vision_block": "4",
        "surrounding": "1",
        "obstruct": "3",
        "zone": "3",
        "roundabout_cross": "3",
        "traffic_light": "1",
        "illumination": "4"
    },
    "1011": {
        "ad_form": "1",
        "ad_size": "2",
        "structure": "1",
        "view_height": "3",
        "vision": "2",
        "angel": "1",
        "traffic_flow": "1",
        "traffic_speed": "1",
        "road_num": "1",
        "road_type": "4",
        "visual_clutter": "1",
        "vision_block": "4",
        "surrounding": "1",
        "obstruct": "1",
        "zone": "1",
        "roundabout_cross": "1",
        "traffic_light": "1",
        "illumination": "1"
    }
}